Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit akonadi-contact for openSUSE:Factory
Hello community,

here is the log from the commit of package akonadi-contact for openSUSE:Factory
checked in at 2019-04-26 22:45:33
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/akonadi-contact (Old)
and /work/SRC/openSUSE:Factory/.akonadi-contact.new.5536 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "akonadi-contact"

Fri Apr 26 22:45:33 2019 rev:35 rq:696170 version:19.04.0

Changes:
--------
--- /work/SRC/openSUSE:Factory/akonadi-contact/akonadi-contact.changes
2019-03-11 11:07:46.473740626 +0100
+++
/work/SRC/openSUSE:Factory/.akonadi-contact.new.5536/akonadi-contact.changes
2019-04-26 22:45:34.261609111 +0200
@@ -1,0 +2,41 @@
+Sat Apr 20 06:51:51 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.04.0
+ * New feature release
+ * For more details please see:
+ * https://www.kde.org/announcements/announce-applications-19.04.0.php
+- No code changes since 19.03.90
+
+-------------------------------------------------------------------
+Tue Apr 09 20:54:37 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.03.90
+ * New feature release
+ * For more details please see:
+ * https://kde.org/announcements/announce-applications-19.04-rc.php
+- Changes since 19.03.80:
+ * Convert to camelcase include
+ * contact-editor/.../CMakeLists.txt - don't build in nicknamewidget
+ * Workaround qt5.13 bug
+ * Fix broken unittest
+ * Make attribute const
+
+-------------------------------------------------------------------
+Wed Mar 27 06:40:54 UTC 2019 - lbeltrame@xxxxxxx
+
+- Update to 19.03.80
+ * New feature release
+ * For more details please see:
+ * https://kde.org/announcements/announce-applications-19.04-beta.php
+- Changes since 18.12.3:
+ * Reduce duplicate code
+ * Make it compile against qt5.13
+ * Fix compile with Qt 5.13 and QT_DISABLE_DEPRECATED_BEFORE=0x060000
+ * Add support for "PROFILE" web site as GMail has.
+ * Add support for QQ protocol
+ * Increase version here too
+ * Fix some clazy warning
+ * Remove QT_CHECK
+ * Minor: Fix string according to KDE HIG
+
+-------------------------------------------------------------------

Old:
----
akonadi-contacts-18.12.3.tar.xz

New:
----
akonadi-contacts-19.04.0.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ akonadi-contact.spec ++++++
--- /var/tmp/diff_new_pack.4FsNHX/_old 2019-04-26 22:45:35.581608435 +0200
+++ /var/tmp/diff_new_pack.4FsNHX/_new 2019-04-26 22:45:35.581608435 +0200
@@ -22,7 +22,7 @@
%{!?_kapp_version: %define _kapp_version %(echo %{version}| awk -F. '{print
$1"."$2}')}
%bcond_without lang
Name: akonadi-contact
-Version: 18.12.3
+Version: 19.04.0
Release: 0
Summary: KDE PIM Libraries for Akonadi Contacts
License: LGPL-2.1-or-later

++++++ akonadi-contacts-18.12.3.tar.xz -> akonadi-contacts-19.04.0.tar.xz ++++++
++++ 11622 lines of diff (skipped)


< Previous Next >
This Thread
  • No further messages